Loading...
Searching...
No Matches
smcdownstate Struct Reference
Short Message Service (SMS)

## Data Fields

uint32_t | states
int | type
const char * | name
int(* | rout )(struct gsm411_smc_inst *inst, struct msgb *msg)

## Field Documentation

## name

const char* smcdownstate::name

## rout

int(* smcdownstate::rout) (struct gsm411_smc_inst *inst, struct msgb *msg)

## states

uint32_t smcdownstate::states

## type

int smcdownstate::type

The documentation for this struct was generated from the following file:

- src/gsm/gsm0411_smc.c